<?php


namespace AutoAdmin\Bundle\BrickBuilder\Brick\ConfigSetting;


abstract class AbstractSettingType implements BrickSettingInterface
{
    public function getDefaultFormTypeOptions(): array
    {
        return [];
    }
}